## bloodhound.py 1.7.2

=== debian/changelog ===
bloodhound.py (1.7.2-0parrot1) lory-updates; urgency=medium

  * New upstream version 1.7.2 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Fri, 13 Dec 2024 14:49:50 +0100

bloodhound.py (1.6.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:31:24 +0200

bloodhound.py (1.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.1
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Apr 2023 12:03:22 +0200

bloodhound.py (1.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Dec 2022 15:00:43 +0100

bloodhound.py (1.4.1-0kali1) kali-dev; urgency=medium

  * Initial release. (see 7842)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Nov 2022 15:23:48 +0100
