=== debian/control ===
Source: bloodhound.py
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-dnspython,
 python3-impacket,
 python3-ldap3
Standards-Version: 4.6.2
Homepage: https://github.com/fox-it/BloodHound.py

Package: bloodhound.py
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
Enhances: bloodhound (>= 4.2)
Description: ingestor for BloodHound, based on Impacket (Python 3)
 This package contains a Python based ingestor for BloodHound, based on
 Impacket.
 BloodHound.py currently has the following limitations:
    * Supports most, but not all BloodHound (SharpHound) features. Primary
      missing features are GPO local groups and some differences in session
      resolution between BloodHound and SharpHound.
    * Kerberos authentication support is not yet complete, but can be used from
      the updatedkerberos branch.
 .
 This package installs the library for Python 3.
