## bloodhound.py 1.8.0

=== debian/changelog ===
bloodhound.py (1.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.0
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 11:14:40 +0100

bloodhound.py (1.7.2-0kali3) kali-dev; urgency=medium

  * Python 3.12 SyntaxWarning

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 19 Nov 2024 21:11:04 +0700

bloodhound.py (1.7.2-0kali2) kali-dev; urgency=medium

  * Remove python3-future dep

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 09:22:39 +0100

bloodhound.py (1.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Dec 2023 18:28:24 +0100

bloodhound.py (1.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Dec 2023 19:21:56 +0100

bloodhound.py (1.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.0
  * Update homepage
  * Add python3-pycryptodome depencency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Dec 2023 13:50:30 +0100
