=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: bloodhound.py
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
+ python3-pycryptodome,
  python3-dnspython,
  python3-impacket,
  python3-ldap3
-Standards-Version: 4.6.2
-Homepage: https://github.com/fox-it/BloodHound.py
+Standards-Version: 4.7.0
+Homepage: https://github.com/dirkjanm/bloodhound.py
+Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound.py
+Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.py.git
 
 Package: bloodhound.py
 Architecture: all
