## bloodhound.py 1.9.0

=== debian/changelog ===
bloodhound.py (1.9.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Change my email
  * New upstream version 1.9.0

 -- Sophie Brun <sophie@kali.org>  Wed, 29 Oct 2025 18:00:00 +0100
