=== debian/tests/control ===
Test-Command: bloodhound-python -h
Restrictions: superficial
