=== debian/watch ===
version=4
https://pypi.debian.net/bloodhound/bloodhound-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
